Subject: Phase III figures

From: Jeffrey Forbes <[email-masked]>
Date: Mon, 28 Apr 1997 14:36:57 -0600 (MDT)

Ben, I have the postscript files you sent me.  I can put the 3
color ones together into one figure, I am pretty sure that we can
change the full color to "blue tones" within Adobe Illustrator.
That problem is solved for now, and it is all that is really
needed of you guys. However, if you (all) would like to put together
4 or more color figures that might fit in with the four science
initiative themes, then I would be willing to work with you to design
a full-page color spread on the TIME-GCM.  However, I have a fall-back
option for this page if you don't want to bother.  Thanks again for
your help. Jeff